require "93chevySuburban_armor";

DAMN.Armor:add("Base.93chevySuburbanPoliceMPD", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySuburbanPoliceWPPD", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySuburbanPoliceCLPD", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySuburbanPoliceLCPD", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySuburbanPoliceMCS", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySuburbanPoliceBCS", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoPoliceMCS", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoPoliceBCS", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySuburbanPrison", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySuburbanAirportSec", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoAirport", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoK3500mechanic", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoK3500lvLandscaping", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoVoltMojo", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoPennSham", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoRiversideFab", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoStoneworksMasonry", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoWpCarpentry", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoMcCoyWoodworking", SUB93.activeArmor);
DAMN.Armor:add("Base.93chevySilveradoUncloggers", SUB93.activeArmor);